@charset "UTF-8";

#page_header {
	text-align: left;
	width: 765px;
	height:65px;
	background-image:url(../services/images/page_header_1.jpg);
	background-repeat:no-repeat;
	margin: 0px auto;
	padding: 0;
	clear:both;
}

#page_title {
	width: 765px;
	height:130px;
	background-image:url(../services/images/page_title_1.jpg);
	background-repeat:no-repeat;
	margin: 0 auto;
	padding: 0;
	background-color: #000;
}

#page_title h2 {
	text-align: left;
	font: 30px Helvetica Neue, Helvetica, Arial, sans-serif;
	color:#FFF;
	width: 100%;
	margin-top: 40px;
	margin-left: 20px;
}

#page_title .navi {
	text-align: left;
	font-size:11px;
	color:#FFF;
	width: 100%;
	margin: 0;
	padding: 5px;
}
